Autor Tópico: Multimídia no Ubuntu 6.10 (Edgy Eft)!  (Lida 73297 vezes)

Offline galactus

  • Equipe Ubuntu
  • Usuário Ubuntu
  • *****
  • Mensagens: 4.686
    • Ver perfil
Multimídia no Ubuntu 6.10 (Edgy Eft)!
« Online: 17 de Setembro de 2006, 10:34 »
Este tutorial serve para as versões 32bits do Edgy Eft ou Ubuntu/Kubuntu/Xubuntu/Edubuntu 6.10.  Meus agradecimentos ao ares e ao RC2006 pelas dicas.  Estou colocando uma maneira simples de instalar o Flash 9 Beta para Linux. Como ainda é uma versão de testes, podem ocorrer problemas de estabilidade no sistema. Instalem por sua conta e risco. No meu sistema o Navegador Opera ficou bastante instável com o Flash 9 Beta. Já foi lançada mais uma versão Beta com várias correções. Ja me disseram que a estabilidade melhorou muito. Prefiram aguardar a mudança para esta versão mais nova nos repositórios Seveas.


Este tutorial tem o objetivo de dar suporte aos principais arquivos multimídia no Edgy Eft 32bits. Estou assumindo que você está fazendo a instalação desses pacotes após uma instalação nova do Edgy Eft (Ubuntu 6.10). Foi exatamente o que fiz aqui na minha máquina. Ao final dele o seu Edgy Eft deverá ser capaz de lidar com os seguintes tipos de arquivos multimídia (foram os que consegui testar): mp3, Ogg-Vorbis, m4a (aac), mpc (musepack), ape (vejam o final do tutorial), XviD, wma,  avi, wmv (os protegidos pela DRM não são suportados), divx, mpeg, MPEG-4/MPEG-10 (H264, para máquinas poderosas), PDF, streaming de vídeos (trailers do sites da  Apple e Omelete), Flash, Java (para acessar sites de Bancos e rodar aplicações que exijam o Java instalado), assistir DVDs (prefira o Xine, Kaffeine ou Mplayer, o Totem dá muitos problemas), fontes da Microsoft e etc.
Este tutorial não tem o objetivo de substituir o Script Automatix ou o Guia Easy Ubuntu.  Se quiser suporte a arquivos MIDI sugiro que use o Automatix.

Para os que não quiserem se incomodar com uma instalação manual dos pacotes que são sugeridos aqui, você poderá usar o Script Bumps  ou o Automatix:

Página do Bumps: http://www.ubuntuforums.org/showthread.php?t=256401&highlight=Bumps

Página do Automatix: http://www.getautomatix.com/



Entenda que mesmo com o Codec necessário para execução de um determinado arquivo multimídia instalado, pode acontecer da aplicação escolhida por você para reproduzí-lo, não dar suporte a ele. Por isso é importante que você teste vários programas de sua escolha para tal. Como exemplo vou falar dos arquivos APE ( o formato Monkey Audio ). Mesmo depois de instalada as bibliotecas necessárias para sua reprodução, se você não instalar o suporte à arquivos APE no XMMS ou no BMP, você não conseguirá executar os arquivos APE!


Iremos alterar a lista de repósitórios do Edgy Eft para que você possa baixar todos os pacotes necessários ao suporte multimídia. A lista usada pode ser encontrada no seguinte tópico:

http://ubuntuforum-pt.org/index.php?topic=13424.0


Para incluir a lista  acima vá até o "Terminal" ou Konsole" e digite

Para o Ubuntu/Edubuntu:
Código: [Selecionar]
sudo gedit /etc/apt/sources.list

Para o Kubuntu:
Código: [Selecionar]
sudo nano /etc/apt/sources.list

Para o Xubuntu:
Código: [Selecionar]
sudo mousepad /etc/apt/sources.list


Copie e cole a lista do link acima no lugar da sua lista original. Se quiser manter a sua lista original é só recortar e colar em outro  editor de texto de sua escolha, mais tarde é só repetir esse passo e voltar tudo como era antes. A lista utilizada para  a "Primeira Etapa" pode ser usada normalmente após a instalação de todos os pacotes sugeridos.

Se você preferir o "Terminal" ou "Konsole" pode continuar nele e digitar:

Código: [Selecionar]
sudo apt-get update

Se não gostar do terminal e for usuário do Ubuntu/Xubuntu vá até o Synaptic e clique em “Recarregar". No Kubuntu você poderá usar o Adept e clicar em "Fetch Updates".

Atenção: Quando usar o Adept (no Kubuntu) ou o Synaptic (no Xubuntu), na hora de instalar o pacote "flashplugin-nonfree" e o "sun-java5-bin", note que ele paraliza a instalação esperando que você aceite baixar o Flash e  a licença do Java. Clique em "Details" ou "Detalhes" para poder aceitar o Download e a licença! O motivo é simples, o Ubuntu usa o pacote "libgnome2-perl" para mostrar graficamente essa e outras instalações através do Synaptic. O referido pacote não é instalado por padrão no Kubuntu ou no Xubuntu.  Claro que você pode instalá-lo no Kubuntu e no Xubuntu, mas isso implica em instalar uma quantidade enorme de dependências do Gnome neles! Você decide!  ;)

Para instalar os pacotes em modo texto, no terminal como usuário Root: # apt-get install nome_do_pacote
Se quiser instalar todos de uma vez é só colocar espaço entre os nomes de cada pacote, assim:

#apt-get install sun-java5-bin sun-java5-plugin sun-java5-fonts.....

No Synaptic ou no Adept é só usar a ferramenta de busca dos pacotes e marcar para instalação, após todos terem sido marcados é só aplicar as mudanças.  Se todos os pacotes forem marcados pelo menos 125MB de pacotes serão baixados e outros 300MB serão necessários para instalar todos eles.

O Flash a ser instalado dos repositórios oficiais é a versão 7! Se não quiser instalar a versão 7 e sim a versão 9 Beta, use a "Terceira Etapa" do tutorial.

Primeira Etapa!

Instalaremos os seguintes pacotes, apenas com a lista oficial:

Pacotes para o Ubuntu


sun-java5-bin (Java da Sun, para os sites de Bancos e programas que utilizem Java)
sun-java5-plugin
sun-java5-fonts (Fonte Lucida True Type para o Defoma)
acroread (Acrobat Reader - abrir arquivos no formato PDF)
acroread-plugins
mozilla-acroread (Para o FireFox chamar o Acrobat Reader ao tentar abrir um PDF)
cpdvd (para copiar o conteúdo de um DVD para o HD, modo texto)
faac
faad
ffmpeg
flac
gstreamer0.10-ffmpeg
gstreamer0.10-gl
gstreamer0.10-plugins-good
gstreamer0.10-pitfdll
gstreamer0.10-plugins-bad
gstreamer0.10-plugins-bad-multiverse
gstreamer0.10-plugins-ugly
gstreamer0.10-plugins-ugly-multiverse
gstreamer0.10-sdl
lame
mp3gain (melhora a qualidade de reprodução dos arquivos mp3, não precisa fazer nada, funciona com todos os reprodutores)
xmms-mp4 (para o XMMS reproduzir arquivos aac/m4a do Itunes/Ipod)
libdc1394-13-dev (para câmeras digitais em rede sem fio)
x264-bin (para poder visualizar arquivos MPEG-4, também conhecido como MPEG-10 Parte 10)
mpg123 (para ouvir mp3 no Nautilus quando passar o ponteiro do mouse sobre a música)
mpg321 (para ouvir mp3 no Nautilus quando passar o ponteiro do mouse sobre a música)
gqmpeg (para ouvir ogg no Nautilus quando passar o ponteiro do mouse sobre a música)
libdvdread3 (para reprodução de DVDs)
regionset (modifica a região de codificação para reprodução de DVDs - uso em modo texto)
xine-ui  (se preferir em continuar com interface gráfica do Totem, mas sem as suas limitações, use o Totem-xine)
libxine-extracodecs
mjpegtools
msttcorefonts (fontes da Microsoft)
sox
mplayer
mozilla-mplayer (assistir trailers dentro do navegador usando o Mplayer)
mplayer-fonts
flashplugin-nonfree (Flash)


Pacotes para o Kubuntu


sun-java5-bin (Java da Sun, para os sites de Bancos e programas que utilizem Java)
sun-java5-plugin
sun-java5-fonts (Fonte Lucida True Type para o Defoma)
acroread (Acrobat Reader - abrir arquivos no formato PDF)
acroread-plugins
firefox (se quiser o firefox no Kubuntu em conjunto com os plugins do Acrobat Reader e do Mplayer)
mozilla-acroread (Para o FireFox chamar o Acrobat Reader ao tentar abrir um PDF)
cpdvd (para copiar o conteúdo de um DVD para o HD, modo texto)
faac
faad
ffmpeg
flac
gstreamer0.10-ffmpeg
gstreamer0.10-gl
gstreamer0.10-plugins-good
gstreamer0.10-pitfdll
gstreamer0.10-plugins-bad
gstreamer0.10-plugins-bad-multiverse
gstreamer0.10-plugins-base
gstreamer0.10-plugins-ugly
gstreamer0.10-plugins-ugly-multiverse
gstreamer0.10-sdl
k3b-i18n (deixar o K3b em Português)
libk3b2-mp3 (Deixa o K3b decodificar arquivos MP3)
lame
mp3gain (melhora a qualidade de reprodução dos arquivos mp3, não precisa fazer nada, funciona com todos os reprodutores)
libdc1394-13-dev (para câmeras digitais em rede sem fio)
libdvdread3 (para reprodução de DVDs)
regionset (modifica a região de codificação para reprodução de DVDs - uso em modo texto)
libxine-extracodecs
mjpegtools
msttcorefonts (fontes da Microsoft)
sox
mplayer
mozilla-mplayer (assistir trailers dentro do navegador usando o Mplayer)
mplayer-fonts
flashplugin-nonfree (Flash)



Pacotes para o Xubuntu


sun-java5-bin (Java da Sun, para os sites de Bancos e programas que utilizem Java)
sun-java5-plugin
sun-java5-fonts (Fonte Lucida True Type para o Defoma)
acroread (Acrobat Reader - abrir arquivos no formato PDF)
acroread-plugins
mozilla-acroread (Para o FireFox chamar o Acrobat Reader ao tentar abrir um PDF)
cpdvd (para copiar o conteúdo de um DVD para o HD, modo texto)
faac
faad
ffmpeg
flac
gstreamer0.10-ffmpeg
gstreamer0.10-gl
gstreamer0.10-plugins-good
gstreamer0.10-pitfdll
gstreamer0.10-plugins-bad
gstreamer0.10-plugins-bad-multiverse
gstreamer0.10-plugins-ugly
gstreamer0.10-plugins-ugly-multiverse
gstreamer0.10-sdl
lame
mp3gain (melhora a qualidade de reprodução dos arquivos mp3, não precisa fazer nada, funciona com todos os reprodutores)
xmms-mp4 (para o XMMS reproduzir arquivos aac/m4a do Itunes/Ipod)
libdc1394-13-dev (para câmeras digitais em rede sem fio)
x264-bin (para poder visualizar arquivos MPEG-4, também conhecido como MPEG-10 Parte 10)
libdvdread3 (para reprodução de DVDs)
regionset (modifica a região de codificação para reprodução de DVDs - uso em modo texto)
xine-ui  (se preferir em continuar com interface gráfica do Gxine, não instale este pacote)
libxine-extracodecs
mjpegtools
msttcorefonts (fontes da Microsoft)
sox
mplayer
mozilla-mplayer (assistir trailers dentro do navegador usando o Mplayer)
mplayer-fonts
flashplugin-nonfree (Flash)

Segunda Etapa!

Vamos instalar o w32codecs , o libdvdcss2  e o Real Player. Para isso basta descomentar o repositório do  Cristhian Marillat para o Debian Sid. É só retirar o símbolo da Cerquilha ( #) da frente da linha em questão. Onde estava assim:

Citar
#Cristhian Marillat (multimidia) - Descomente apenas para instalar os codecs necessários.
# Opção alternativa do Seveas
#deb http://www.debian-multimedia.org sarge main
#deb http://www.debian-multimedia.org etch main
#deb http://www.debian-multimedia.org sid main


Vai ficar assim:

Citar
#Cristhian Marillat (multimidia) - Descomente apenas para instalar os codecs necessários.
# Opção alternativa do Seveas
#deb http://www.debian-multimedia.org sarge main
#deb http://www.debian-multimedia.org etch main
  deb http://www.debian-multimedia.org sid main


Utilize o Gedit (Ubuntu), Kedit (Kubuntu) e o Mousepad (Xubuntu) novamente para alterar o sources.list.

Novo " sudo apt-get update" pelo terminal, ou "Recarregar" no Synaptic, ou "Fetch updates" no Adept. Fique atento para mensagens de aviso do Ubuntu quanto ao uso de repositórios não autenticados, você deve desconsiderar isso agora, já que este repositório não é oficial. Logo em seguida o ícone de Atualização do sistema deve aparecer para você. NÃO, eu disse, NÃO realize qualquer atualização do sistema com o repositório do Christian ativo! Isso comprometerá a integridade do seu sistema!

Apenas instale os três pacotes:

w32codecs
libdvdcss2
realplayer (Real Player)


Tendo terminado esta etapa, volte a recolocar o símbolo "#" (Cerquilha) na linha do repositório do Christian. E mais uma atualização da sua sources.list.

Terceira Etapa!

Instalação do Flash 9 Beta!

Apenas descomente as linhas do Repositório Seveas

Citar
## Seveas
  deb http://seveas.imbrandon.com edgy-seveas all
  deb-src http://seveas.imbrandon.com edgy-seveas all

Atualize e lista e procure pelo pacote Flash. Se tiver instalado o w32codecs antes, deve aparecer a opção de instalar uma versão mais recente do W32codecs. Atualize se preferir assim.


Considerações Finais!


No caso deste tutorial eu optei por instalar o Mplayer e o plugin do Mplayer para o FireFox, com isso você poderá assistir trailers dentro da janela do Navegador. Se você não gostar  você pode mudar, você têm mais duas opções. Você pode usar o Totem ou o Kaffeine. É só trocar os pacotes mplayer, mozilla-mplayer e mplayer-fonts por :

Código: [Selecionar]
(Totem)
totem-xine
totem-mozilla

Código: [Selecionar]
(Kaffeine)
kaffeine
kaffeine-mozilla

Eu testei os três.  Se você tiver uma conexão de alta velocidade (falo em mais de 1MB, de preferência de 2MB em diante) pode usar o Totem ou Kafeine sem problemas. Se não for o seu caso, use o Mplayer. O que acontece é o seguinte, os Trailers estão cada vez maiores, no site da Apple já temos trailers de mais de 150MB! Isso mesmo, tudo isso. O Mplayer é o único dos três que é capaz de baixar o arquivo e depois tocá-lo ao clicarmos em “Atualizar” no Firefox, assim poderemos assistir ao trailer sem pulos ou travadas. Os outros dois não fazem isso. Mostrarão o trailer de acordo com a velocidade de sua conexão! Se você clicar em atualizar o download começara da estaca zero!  O Kaffeine abre uma janela fora do Navegador.  Ainda uma outra opção de instalar uma extensão do Firefox para ouvir rádios e assitir trailers, mas esta eu não testei. Quem me disser a receita de bolo ficaria agradecido! :)

O Ubuntu 6.10 está usando o plugin Totem-mozilla no Firefox. Mesmo instalando o pacote do Mplayer para o Firefox é necessário remover o plugin do Totem para o Firefox e reinstalar o plugin do Mplayer. O plugin do Totem mostrará os trailers, mas na velocidade da sua conexão, você não poderá baixá-los no seu PC para assistir sem travadas numa conexão mais lenta. 

Para pré-visualizar (ouvir) os arquivos mp3 e ogg no Nautilus: tenha certeza de ter habilitado essa função nele, pois mesmo com aqueles pacotes instalados você não será capaz de ouvir nada sem ter habilitado o Nautilus. Como fazer isso? Dentro do Nautilus vá até: Editar > Preferências > pré-visualização. Mude as seguintes caixas de diálogo: Outros tipos de arquivos (aqui o principal é mudar o tamanho do arquivo que poderá ser pré-visualizado, escolha o tamanho máximo de arquivo que ele poderá tocar quando você passar o ponteiro do Mouse sobre ele) e Arquivos de Som (deixa na opção “Sempre”).  Se não quiser nada disso, apenas não instale os três pacotes que listei quanto a esta funcionalidade.

Tocador de MP3/Ogg alternativo para o Gnome: Por padrão o Ubuntu tem instalado o Rhythmbox como tocador de mp3/ogg. Se você gosta de um tocador mais ao estilo do Amarok do KDE (que já vem como padrão no Kubuntu) e não gostaria de instalar o mesmo no Ubuntu, seus problemas acabaram! Instale o Listen Gnome. Você pode fazer isso de duas maneiras. Baixando ele do site do desenvolvedor: http://listengnome.free.fr/

Algumas vezes o site encontra-se fora do ar. Ou então adicionar o seguinte repositório para instalar pelo Synaptic (atenção, a lista de repositórios do Tópico sobre o Edgy Eft já está com esta lista, só precisa descomentar):

#Ubuntu 6.06 Dapper (unstable)

deb http://theli.free.fr/packages/ dapper listen listen-unstable
deb-src http://theli.free.fr/packages/ dapper listen listen-unstable

 

 E procure por Listen no Synaptic. Infelizmente o desenvolvedor do Listen Gnome só esta trabalhando em versões mais recentes para o Dapper e o Edgy Eft.

Arquivos APE (Monkey Audio):
   Primeiro certifique-se de ter instalado o XMMS ou o BMP. Eu particularmente prefiro o XMMS, mas como gosto não se discute, faça a sua escolha. Os dois estão presentes nos repositórios oficias do Edgy Eft. É só dar uma busca por eles no Synaptic.  Depois visite o site Rarewares Debian Unstable ( http://rarewares.soniccompression.com/debian/packages/unstable/ ) e baixe os seguintes pacotes (estão listados em ordem alfabética no site ):

bmp-mac_0.1.1-0.1_i386.deb - Se preferir o BMP
xmms-mac_0.3.1-0.1_i386.deb - Se preferir o XMMS
monkeys-audio_3.99+update4+build4-0.0_i386.deb
libmac2_3.99+update4+build4-0.0_i386.deb

   Agora abra o Nautilus, vá até a pasta onde você baixou os pacotes acima e clique duas vezes neles para que sejam instalados pelo Gdebi , eles devem ser instalados na seguinte ordem:
1) libmac2_3.99+update4+build4-0.0_i386.deb
2) monkeys-audio_3.99+update4+build4-0.0_i386.deb
3) xmms-mac_0.3.1-0.1_i386.deb
   
   No passo 3 troque o xmms-mac pelo bmp-mac se tiver preferido instalar o BMP.

Se não puder usar o Gdebi, vá até o terminal e faça:

Código: [Selecionar]
sudo dpkg -i nomedopacote.deb
Na ordem descrita acima.

Para ouvir arquivos MPC (Musepack) no XMMS:

Instale o pacote: xmms-musepack


Para converter o arquivo APE em Cd de Áudio usando o Gnomebaker, instale o pacote gstreamer0.8-monkeysaudio_0.8.2-0rarewares1_i386.deb . Ele está no http://rarewares.soniccompression.com/debian/packages/unstable/


Muito bem, no momento é isso. Estou testando o que posso. Se vocês puderem testar também, me avisem se alguma coisa estiver errada.
« Última modificação: 08 de Janeiro de 2007, 06:54 por galactus »
Linux Mint 19.3 XFCE / Fedora 33 KDE

Offline ares

  • Usuário Ubuntu
  • *
  • Mensagens: 111
  • V.F.D.
    • Ver perfil
    • GOOGLE
Re: Multimídia no Edgy Eft - Ainda em versão Alfa!
« Resposta #1 Online: 21 de Setembro de 2006, 17:49 »
aconselho o pacote:

x264 (reproduzir H264, aconselhavel para micros rapidos apenas)
xmms
O Google é meu pastor e nada me faltarás.

Offline galactus

  • Equipe Ubuntu
  • Usuário Ubuntu
  • *****
  • Mensagens: 4.686
    • Ver perfil
Re: Multimídia no Edgy Eft - Ainda em versão Alfa!
« Resposta #2 Online: 22 de Setembro de 2006, 22:16 »
aconselho o pacote:

x264 (reproduzir H264, aconselhavel para micros rapidos apenas)
xmms

Dica anotada. Como poderia testar isso?

Não fico recomendando muitos programas para tocar os arquivos multimídia, pois isso vai depender do gosto de cada um. Tento me manter só aos principais e aos codecs.
« Última modificação: 29 de Setembro de 2006, 13:15 por galactus »
Linux Mint 19.3 XFCE / Fedora 33 KDE

Offline ares

  • Usuário Ubuntu
  • *
  • Mensagens: 111
  • V.F.D.
    • Ver perfil
    • GOOGLE
Re: Multimídia no Edgy Eft - Ainda em versão Alfa!
« Resposta #3 Online: 29 de Setembro de 2006, 12:52 »
instalar o x264 tem nos repo originais...     


nesse cite tem vairios animes que dependem dele para rodar: http://shinsen.b33r.net/ - lembrando que como isso não passa no Brasil não é ilegal...

no link abaixo esta algo que eu aconselho enormemente, voce precisa do mplayer e do x264 instalado para funcionar corretamente, alem de um computador bom:
http://shinsen.b33r.net/%5BShinsen-Subs%5D_Ergo_Proxy_-_01_%5BH264_AAC%5D%5BCAE926E9%5D.mkv.torrent
O Google é meu pastor e nada me faltarás.

Offline RC2006

  • Usuário Ubuntu
  • *
  • Mensagens: 822
  • Ubuntu 10.10
    • Ver perfil
Re: Multimídia no Edgy Eft - Ainda em versão Alfa!
« Resposta #4 Online: 30 de Setembro de 2006, 12:19 »
Código: [Selecionar]
Galactus citou
Para o Kubuntu (o Kate se recusa a funcionar no Knot3 até agora, quem puder me indicar outra alternativa...):
------------------------------------------------------------------------------------------------
É simples, é só carregar o Kedit que funciona bem
sudo apt-get install kedit
sudo kedit /etc/apt/sources.list
etc...
Outra dica, o Gedit também funciona e bem no Kubuntu. E serviria para unificar os comandos.
sudo apt-get install gedit
sudo gedit /etc/apt/sources.list
e veja o que acontece!
« Última modificação: 30 de Setembro de 2006, 12:29 por RC2006 »
HP All-in-one 4GB HD760 - windows7 home premium - Netbook Asus 1005PEB - Windows 7 - Ubuntu 11.04
Macbook branco 13.3" 2gb 160HD - Mac OS X 10.6 - Tablet Asus Eee Pad Transformer com dock - Android 3.2

Offline galactus

  • Equipe Ubuntu
  • Usuário Ubuntu
  • *****
  • Mensagens: 4.686
    • Ver perfil
Re: Multimídia no Edgy Eft - Ainda em versão Alfa!
« Resposta #5 Online: 30 de Setembro de 2006, 19:53 »
Código: [Selecionar]
Galactus citou
Para o Kubuntu (o Kate se recusa a funcionar no Knot3 até agora, quem puder me indicar outra alternativa...):
------------------------------------------------------------------------------------------------
É simples, é só carregar o Kedit que funciona bem
sudo apt-get install kedit
sudo kedit /etc/apt/sources.list
etc...
Outra dica, o Gedit também funciona e bem no Kubuntu. E serviria para unificar os comandos.
sudo apt-get install gedit
sudo gedit /etc/apt/sources.list
e veja o que acontece!


Melhor usar o Kedit né, para não misturar as bibliotecas. Vou mudar lá.
« Última modificação: 30 de Setembro de 2006, 22:07 por galactus »
Linux Mint 19.3 XFCE / Fedora 33 KDE

Offline douglasfp

  • Usuário Ubuntu
  • *
  • Mensagens: 26
    • Ver perfil
Re: Multimídia no Edgy Eft - Agora em versão Beta!
« Resposta #6 Online: 11 de Outubro de 2006, 13:11 »
sem o repositório do Cristhian Marillat, eu posso atualizar o sistema sem problemas?

Offline galactus

  • Equipe Ubuntu
  • Usuário Ubuntu
  • *****
  • Mensagens: 4.686
    • Ver perfil
Re: Multimídia no Edgy Eft - Agora em versão Beta!
« Resposta #7 Online: 11 de Outubro de 2006, 15:42 »
sem o repositório do Cristhian Marillat, eu posso atualizar o sistema sem problemas?

Sim, pode!  Toda a lista que já aparece descomentada para a primeira etapa são respositórios oficiais.
Linux Mint 19.3 XFCE / Fedora 33 KDE

Offline ares

  • Usuário Ubuntu
  • *
  • Mensagens: 111
  • V.F.D.
    • Ver perfil
    • GOOGLE
Re: Multimídia no Edgy Eft - Agora em versão Beta!
« Resposta #8 Online: 20 de Outubro de 2006, 10:27 »
por que não o libdvdcss2 ao invez do libdvdread3???          o que que tem nesse que voce postou de demais???     aqui eu to bem feliz com o libdvdcss2...


quanto a xubuntu ele fica perfeito seguindo o tutorial para ubuntu, mas tem umas coisinhas que voce fazer a mais no thunar fica ainda melhor (ex-usuario windows ama clicar na pasta e mandar tocar a pasta)...       esse final de semana pretendo fazer um mini-tutorial para quem usa o xubuntu...
O Google é meu pastor e nada me faltarás.

Offline galactus

  • Equipe Ubuntu
  • Usuário Ubuntu
  • *****
  • Mensagens: 4.686
    • Ver perfil
Re: Multimídia no Edgy Eft - Agora em versão Beta!
« Resposta #9 Online: 21 de Outubro de 2006, 14:17 »
por que não o libdvdcss2 ao invez do libdvdread3???          o que que tem nesse que voce postou de demais???     aqui eu to bem feliz com o libdvdcss2...


quanto a xubuntu ele fica perfeito seguindo o tutorial para ubuntu, mas tem umas coisinhas que voce fazer a mais no thunar fica ainda melhor (ex-usuario windows ama clicar na pasta e mandar tocar a pasta)...       esse final de semana pretendo fazer um mini-tutorial para quem usa o xubuntu...

Mas é instalado o liddvdcss2 na segunda etapa. Estão em etapas separadas pois o libdvdread3 é livre, e o outro não. É ilegal nos EUA.

Só agora consegui uma instalação limpa com o Xubuntu, todas as outras imagens que tentei vinham corrompidas.

Já vou colocar os pacotes para o Xubuntu.

Linux Mint 19.3 XFCE / Fedora 33 KDE

Offline BetinhoDJ

  • Usuário Ubuntu
  • *
  • Mensagens: 129
  • Ubuntu 7.04 / Arch Linux
    • Ver perfil
Re: Multimídia no Edgy Eft - Agora em versão RC!
« Resposta #10 Online: 21 de Outubro de 2006, 20:07 »
Instalei o mplayer e o respectivo plugin para o navegador mas não estou conseguindo rodar os vídeos e radios... alguma idéia do que pode estar ocorrendo?
Todos os demais pacotes foram instalados e a execução de vídeos e músicas esta funcionando perfeitamente... só pelo navegador é que não esta carregando.

Vivendo e Aprendendo!!

Offline galactus

  • Equipe Ubuntu
  • Usuário Ubuntu
  • *****
  • Mensagens: 4.686
    • Ver perfil
Re: Multimídia no Edgy Eft - Agora em versão RC!
« Resposta #11 Online: 22 de Outubro de 2006, 09:18 »
Instalei o mplayer e o respectivo plugin para o navegador mas não estou conseguindo rodar os vídeos e radios... alguma idéia do que pode estar ocorrendo?
Todos os demais pacotes foram instalados e a execução de vídeos e músicas esta funcionando perfeitamente... só pelo navegador é que não esta carregando.

Qual o(s) site(s) que você está tentando acessar?

As rádios são um problema mesmo, a grande maioria exige controles ActiveX do Windows. Então você acaba tendo que usar outros métodos.

Já os trailers eu consigo ver normalmente no site da Apple ou do Omelete.
Linux Mint 19.3 XFCE / Fedora 33 KDE

Offline BetinhoDJ

  • Usuário Ubuntu
  • *
  • Mensagens: 129
  • Ubuntu 7.04 / Arch Linux
    • Ver perfil
Re: Multimídia no Edgy Eft - Agora em versão RC!
« Resposta #12 Online: 22 de Outubro de 2006, 09:58 »
Instalei o mplayer e o respectivo plugin para o navegador mas não estou conseguindo rodar os vídeos e radios... alguma idéia do que pode estar ocorrendo?
Todos os demais pacotes foram instalados e a execução de vídeos e músicas esta funcionando perfeitamente... só pelo navegador é que não esta carregando.

Qual o(s) site(s) que você está tentando acessar?

As rádios são um problema mesmo, a grande maioria exige controles ActiveX do Windows. Então você acaba tendo que usar outros métodos.

Já os trailers eu consigo ver normalmente no site da Apple ou do Omelete.

Os vídeos no youtube e no site do Omelete que você citou funcionam perfeitamente, mas os videos do UOL ja não funcionam. No Dapper eu instalei o mplayer e o plugin pro Firefox usando este tutorial.. http://www.ubuntuforums.org/archive/index.php/t-75817.html e funcionava tudo certinho, mas no Edgy a instalação ficou mais complicada acho que pelo fato de o repositório usado ser bem mais antigo.
Eu notei que pode ser até mesmo por algum problema com o próprio mplayer mesmo porque o programa também não esta executando nenhum vídeo pelo sistema. O Xine e o Reprodutor de Filmes estão funcionando perfeitamente mas o mplayer quando tento abrir algum vídeo apresenta a seguinte mensagem de erro..

Vivendo e Aprendendo!!

Offline pedropg

  • Usuário Ubuntu
  • *
  • Mensagens: 90
  • Laranja Mecanica
    • Ver perfil
Re: Multimídia no Edgy Eft - Agora em versão RC!
« Resposta #13 Online: 22 de Outubro de 2006, 14:23 »
Eu não sei o que ocorreu, mas consigo ver os videos normalmente na UOL...
" A dúvida é o preço que pagamos pela pureza, e é inútil ter certeza. "
( Jean Paul Sartre )

Offline BetinhoDJ

  • Usuário Ubuntu
  • *
  • Mensagens: 129
  • Ubuntu 7.04 / Arch Linux
    • Ver perfil
Re: Multimídia no Edgy Eft - Agora em versão RC!
« Resposta #14 Online: 22 de Outubro de 2006, 17:28 »
Dei uma olhada na pasta dos plugins do Firefox e encontrei estes 2 links quebrados.. mplayerplug-in-gmp.so e mplayerplug-in-gmp.xpt
Fiz uma busca para procurar os dois arquivos aos quais eles deveriam estar linkados e não os encontrei.. pode ser o motivo do problema.
Só gostaria de saber o porque deles não terem sido instalados ja que fazem parte do pacote do plugin para o navegador.
Ja reinstalei o pacote e o mesmo problema ocorre.

Vivendo e Aprendendo!!